<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">券业务类型管理</a></div>
		<div class="common_content_title">券业务类型管理</div>
		<div class="common_content_btnList clearfix">
			<button id="searchDetail" type="button" class="btn btn-success btn-block">查看</button>
			<button id="edit" type="button" class="btn btn-block">编辑</button>
			<button type="button" class="btn btn-block" onclick="javascript:removeCouponsPre();">删除</button>
			<button id="addBusinessType" type="button" class="btn btn-block">新建</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="couponTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'get'">
				<thead>
					<tr>
						<th data-options="field:'couponBusinessTypeId',checkbox:true"></th>
						<th data-options="field:'couponBusinessTypeName',width:125,align:'center',halign:'center'">类型名称</th>
						<th data-options="field:'createTime',width:160,align:'center',halign:'center',formatter:function(value, row, index) {return getDateString(value);}" >创建时间</th>
					</tr>
				</thead>
			</table>
		</div>
		<!-- <div id="fafangjilu" class="mask none">
			<div class="detailed tableDetaile" style="width:400px">
				<div class="contactDetailed_title">发放记录</div>
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_table box_shadow">
					<table id="couponManage_couponIssue_detail" class="easyui-datagrid" style="width:100%;height:450px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'get'">
						<thead>
							<tr>
								<th data-options="field:'couponId',width:80,halign:'center',hidden:true">couponId</th>
								<th data-options="field:'issueDate',width:100,halign:'center',formatter:dateDateformat">发放时间</th>
								<th data-options="field:'quantity',width:80,align:'right',halign:'center'">发放数量</th>
								<th data-options="field:'statusId',width:80,align:'right',halign:'center'
								,formatter : function(value, row, index) {return $.Coupon_Issue_Status.getText(value);}">发放状态</th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
		</div> -->
		<script type="text/javascript">
			$(function() {
				require(['view/coupon/couponBusinessTypeManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>